# citizenair

##### *Citizen Air: meet - evalueer - vergelijk*

> Deze toepassing laat je toe om de kwaliteit van je eigen luchtmeting in te schatten. Hiervoor moet je je data plaatsen in het template dat je via www.hoemeetiklucht.eu kan samenstellen.


## Documentatie

Aan het werk

![](http://www.textfiles.com/underconstruction/HeHeartlandPark2601underconstructionbar9.gif)

### Installatie

```r
## Install packages
install.packages(c("flexdashboard", "shiny", "shinyWidgets", "rmarkdown", "DT"))
install.packages(c("data.table", "httr", "readxl", "magrittr", "cellranger", "fasttime"))
install.packages(c("leaflet", "sp", "rgeos", "magrittr"))
devtools::install_github("bnosac/BelgiumMaps.Statbel")
devtools::install_github("52North/sensorweb4R")
devtools::install_git("https://www.datatailor.be/vmm/citizenair", subdir = "citizenair")

## Run the app
rmarkdown::run("apps/citizenair.Rmd")
```

## Over

Deze applicatie werd ontwikkeld door

  - De Vlaamse Milieu Maatschappij
  - IRCELINE
  - www.bnosac.be
  
![](img/logo-vlaanderen-is-milieu.png)
